Comment 19 for bug 1262710

Thomas Ward (teward) wrote :

Valentin, regarding your comment in comment 7 about things being fixed in mainline, that "fix" won't hit Ubuntu until Debian has mainline. As of right now, I don't think they're switching to the mainline branch yet.

To all: We're going to drop the Lua module from nginx-extras for the MIR. If you need the Lua module, they'll be in the PPAs, after I update them.

Please note that the PPAs are more up-to-date than the version being considered here for main inclusion. 1.4.5 is older than 1.4.6 which is now in Debian.